#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-5vEGCg2lAuPKiVzbdnF7uF
key:                  yesod-1.6.2.1-5vEGCg2lAuPKiVzbdnF7uF
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  704dbdc86df3e476c4733f51a6997263
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-5vEGCg2lAuPKiVzbdnF7uF
depends:
    aeson-2.1.2.1-9cB9LJUUgPXJU8E7LnOs6Q base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-HJrPb2gizae6YrSJmqHmw4
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-5jYXqXsrIvFFpdQSfhHEtq
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-1LatuspdzkGuxtuYZMJjG
    shakespeare-2.1.0.1-2SHTcwG7rGQ2qNajdczrul
    streaming-commons-0.2.2.6-BQfvqMZbFmf4h46rjHDijz
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-51DmuLN2CgdLFo3pmQx1qE
    wai-3.2.4-JZhVY6Ez8w6FxAYZ10dD8f
    wai-extra-3.1.14-1muMOJbrdBJB2DZ4OLqepM
    wai-logger-2.4.0-LRs4fX94XzcKqvZju2nANY
    warp-3.3.30-HSXiXhEb9Tc7Wgtmln8f9Y
    yaml-0.11.11.2-6donc6tydebLeEV4WeWGii
    yesod-core-1.6.25.1-Lnj9V8s1G2SF8VPaeruMCp
    yesod-form-1.7.6-D6YvfFWQkM78zn1lDtXtHP
    yesod-persistent-1.6.0.8-GmBVtsTi9HzG4KxKe43hk0

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

